class ExerciseChoices < ActiveRecord::Migration
  def up
    create_table :exercise_choices do |t|
      t.integer :exercise_question_id
      t.text :choice_text
      t.integer :choice_position
      t.timestamps
    end
  end

  def down
    drop_table :exercise_choices
  end
end
